<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" output="bin/integration" path="integration/src/main/java">
		<attributes>
			<attribute name="gradle_scope" value="integration"/>
			<attribute name="gradle_used_by_scope" value="integration"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="src" output="bin/integration" path="integration/src/main/resources">
		<attributes>
			<attribute name="gradle_scope" value="integration"/>
			<attribute name="gradle_used_by_scope" value="integration"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-17/"/>
	<classpathentry kind="con" path="org.eclipse.buildship.core.gradleclasspathcontainer"/>
	<classpathentry kind="output" path="bin/default"/>
</classpath>
